svg.multipage-next-icon, svg.multipage-previous-icon {
    margin-right: 0.6rem;
    fill: #862041;
    height: 1.1875rem;
    width: 1.37rem;
    overflow: hidden;
    overflow-clip-margin: content-box;
}

span.multipage-next-label, span.multipage-previous-label {
    padding-left: 2.18rem;
}
div.multipage-previous
{
    border-bottom: 0.8px solid #862041;
}

.multipage-next, .multipage-previous {
    margin-bottom: 15px;
    padding: 10px;
}

ul.multipage-list
{
    padding-top: 10px;
    font-size: 1rem;
    line-height: 1.25rem;
    list-style-type: none;
    padding-left:10px;
}

ul.multipage-list > li::before{
    content: "—";
    position: absolute;
    left: 0;
    width: 20px;
    overflow: hidden;
}


ul.multipage-list > li {
    position: relative;
    padding-left: 25px;
    padding-right: 25px;
    margin-bottom: 6.5px;
}

h2.multipage-contents
{
    font-size: 1.5rem;
    line-height: 1.75rem;
    font-weight: normal;
}

hr.multipage-content-hr {
    border-top: 2.5px solid #862041;
}